
all : simulator.x simulator_without_io_bridge.x

simulator.x: tsarv4_vgmn_io_bridge_top.cpp tsarv4_vgmn_io_bridge_desc
	soclib-cc -p tsarv4_vgmn_io_bridge_desc -o simulator.x

simulator_without_io_bridge.x: tsarv4_vgmn_without_io_bridge_top.cpp tsarv4_vgmn_without_io_bridge_desc
	soclib-cc -p tsarv4_vgmn_without_io_bridge_desc -o simulator_without_io_bridge.x

clean:
	rm -rf *.o simulator.x simulator_without_io_bridge.x temp tty*

